<COMPONENT CODENAME="libcfg" USEDLL="libcfg.dll" MUSTINSTALL="1" NEEDSPACE="186056" VERSION="24.02.76.53" UPDATETIME="2023-11-27 09:46">
    <FILES>
        <ITEM FILENAME="libcfg.dll" PATH="%INSTALL%" CHECK="CBCDABA560FA736978A3418B8184693D" RAWSIZE="60096" RPSIZE="26201" CRC="1071921749" />
        <ITEM FILENAME="virfish.bas" PATH="%INSTALL%\def" CHECK="FE5A1A23E3D403E537A929D5AA696A4D" RAWSIZE="69815" RPSIZE="69943" CRC="2630129511" />
        <ITEM FILENAME="virmurl.bas" PATH="%INSTALL%\def" CHECK="F02EDC12B08FAD8CB09FB3905F924A7E" RAWSIZE="55875" RPSIZE="55987" CRC="3688645836" />
        <ITEM FILENAME="rfwdb.cfg" PATH="%INSTALL%\def" CHECK="8A526A9415B9B7447E4CA9B07DD65CAC" RAWSIZE="270" RPSIZE="275" CRC="2483476250" />
    </FILES>
</COMPONENT>

<!--RSA:sq4xDKyQtjRcBHkbsSCqfHH7Oo7SGRE++HlRh+2LGyYeWVvDdur06+qpk7u86ZT3WdH/yPGSdLbvKe9lOvmDUN6zF5GlfZPaaIeS0iEAJUpMPCq1KdUDBiRlti4ZWINBj6lwefUVugk/5Z3XXTIMYhMQDR2YoxOW39Llx4NeTU4=-->
<!--346733512BE2197ED718FE30968CE49B-->